<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head><!-- This file was converted to xhtml by Writer2xhtml ver. 0.9.2. See http://www.hj-gym.dk/~hj/writer2latex for more info. -->


<title>Opening the Metadata Editor</title><meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<link href="http://purl.org/dc/elements/1.1/" rel="schema.DC" />
<meta content="Jens Mittelbach" name="DC.creator" />
<meta content="2008-12-18T15:25:04.85" name="DC.date" />
<link rel="stylesheet" href="../help.css" charset="utf-8" type="text/css" /></head>
<body>
<h1 id="toc0">Opening the Metadata Editor</h1>
<p>The <em>Metadata Editor</em> is, by default, part
of the <em>XML Editor</em> perspective and can be accessed:</p>
<ol>
<li>by clicking on the <em>XML Editor</em> icon
in the <em>Welcome Screen</em>, or, when the <em>Welcome
Screen</em> is not active, in the tool bar of <em>TextGridLab</em>:
<div> <img alt="Login icon in Welcome Screen" class="frameGraphics" id="LoginiconinWelcomeScreen7Cgraphics" src="open-img1.png" /> </div>
</li>
<li>by creating a new object (cf. documentation of <em>Project
and User Management</em>, ch. Managing &nbsp;(Adding,
Copying, Publishing) Resources in a Project).
</li>
</ol>
<p>The <em>Metadata Editor</em> can be opened in
other perspectives than the <em>XML Editor</em> or, if
closed, re-opened in the<em> XML Editor</em> perspective:</p>
<ol>
<li>by selecting “Tools” in the menu bar and selecting
“Metatdata Editor”:
<div class="frameFrame" id="Rahmen67Cframe">
<div> <img alt="Accessing the Metadata Editor" class="frameGraphics" id="AccessingtheMetadataEditor7Cgraphics" src="open-img2.png" /> </div>
<p class="Figure">Figure: Accessing the Metadata Editor</p>
</div>
</li>
<li>by clicking, when the <em>Welcome Screen</em>
is not active, on the <em>Metadata Editor</em> icon in the
tool bar:
<div> <img alt="Metadata icon in tool bar" class="frameGraphics" id="LoginiconinWelcomeScreen7Cgraphics" src="open-img3.png" /> </div>
</li>
</ol>
<p class="NoteP"><span class="Note">Note:</span>
In order to load object metadata into the <em>Metadata Editor</em>
you must authenticate and select a TextGrid object for editing (cf.
<a href="../projectManagement/authentication.html">Authentication</a>).</p>
<h2>Related Topics</h2>
<ul class="relatedList">
<li><a href="../projectManagement/authentication.html">Authentication</a></li>
<li><a href="../projectManagement/managingResources.html">Managing
(Adding, Copying, Publishing) Resources in a Project</a>&nbsp;</li>
</ul>
</body></html>